/* Class = "NSWindow"; title = "Sheet"; ObjectID = "1"; */
"1.title" = "Sheet";

/* Class = "NSBox"; title = "SheetErrors"; ObjectID = "18"; */
"18.title" = "SheetErrors";

/* Class = "NSTextFieldCell"; title = "HoudahGeo has encountered problems"; ObjectID = "24"; */
"24.title" = "HoudahGeo ist auf Probleme gestoßen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "29"; */
"29.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "30"; */
"30.title" = "OK";

